Core - Task # 56287

Epic # 55070 (Accepted): Workpackages
Epic # 54542 (Accepted): WP: Importer / Exporter with relations MM/IRRE/FAL

Story # 55522 (Closed): As a developer | want to ensure that further changes have no negative impact on import or export

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-02-25 Assigned To: Marc Bastian Heinrichs
Updated: 2014-03-05 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Impexp: add test scenarios for irre relations

Description

Associated revisions

Revision 23b376¢0 - 2014-03-05 22:50 - Marc Bastian Heinrichs

[TASK] Add functional tests for impexp irre records

This patch adds functional tests for exporting and
importing all irre_tutorial relation types.

Resolves: #56287

Releases: 6.2

Change-Id: 19fe650151ccal1e1f7fcb0d4b1d3ebdbbcOb75ad
Reviewed-on: https://review.typo3.org/27993

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2014-02-25 18:49 - Marc Bastian Heinrichs
- Status changed from New to Accepted

#2 - 2014-03-03 14:23 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27993

#3 - 2014-03-03 14:24 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27993
#4 - 2014-03-04 10:05 - Marc Bastian Heinrichs
- % Done changed from 0 to 90

#5 - 2014-03-05 23:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:23b376c08b54bf3cf0e6f9123ee1d8349d4963ce.
